
module Sort where

insert :: (a -> a -> Bool) -> a -> [a] -> [a]
insert less x [] = [x]
insert less x (y:ys)
    | less x y	= x : y : ys
    | otherwise	= y : insert less x ys

sort :: (a -> a -> Bool) -> [a] -> [a]
sort less [] = []
sort less (x:xs) = insert less x (sort less xs)

