
-- # import nat
-- # import fin
-- # import type

{--------------------------------------------------------------------------
    Untyped (but well scoped) lambda terms
 --------------------------------------------------------------------------}

data RawTerm : Nat -> Set where
  rvar (n : Nat) : Fin n -> RawTerm n
  rapp (n : Nat) : RawTerm n -> RawTerm n -> RawTerm n
  rlam (n : Nat) : Typ -> RawTerm (suc n) -> RawTerm n

